<?php
// Available Pages

if (isset ($_SESSION['priv'])) {
	$priv = $_SESSION['priv'];
} else {
	$priv = '';
}

$availablePages = array ();
$viewPrivatePages = " p.Public = 1 AND ";
$viewNotes = '';

switch ($priv) {
	case 'Superadmin' : {
		$availablePages = array ('dashboard', 'pages', 'page', 'pages_non', 'page_non', 'notes', 'news', 'settings', 'users', 'user', 'log', 'personal', 'logout');
		$viewPrivatePages = '';
		break;
	} case 'Admin' : {
		$availablePages = array ('dashboard', 'pages', 'page', 'notes', 'news', 'settings', 'personal', 'logout');
		$viewPrivatePages = '';
		break;
	} case 'Master' : {
		$availablePages = array ('dashboard', 'pages', 'page', 'notes', 'news', 'settings', 'personal', 'logout');
		$viewPrivatePages = '';
		break;
	} case 'Advanced' : {
		$viewPrivatePages = '';
		$availablePages = array ('dashboard', 'pages', 'page', 'notes', 'news', 'settings', 'personal', 'logout');
		break;
	} case 'Starter' : {
		$viewPrivatePages = '';
		$availablePages = array ('dashboard', 'pages', 'page', 'notes', 'news', 'settings', 'personal', 'logout');
		break;	
	} default : {
		$availablePages = array ('home', 'pages', 'page', 'news');
		break;
	}
}

?>